#1 October 18, 2019 7:42am

joeignition
Member
Registered: February 11, 2015
Posts: 10

BigTree and PHP 7.3.x?

Is this working yet? Any special considerations?

PHP 7.2 - works fine, but PHP 7.3 with an identical package load out fails with not finding the class "mysqli" ?

A bit puzzled here.

Thanks
Joe

Offline

#2 October 18, 2019 8:08am

timbuckingham
Administrator
From: Baltimore, MD
Registered: April 2, 2012
Posts: 903

Re: BigTree and PHP 7.3.x?

There's no incompatibility issues with PHP 7.3 — it sounds like the version of PHP 7.3 you're using isn't loading the mysqli module (which is normally built in but int some environments is a separate install).

Offline

Board footer

Powered by FluxBB

The Discussion Forum is not available on displays of this size.